<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


class Kirhero_Header_Customizer_Control extends WP_Customize_Control 
{

	
	public $type = 'kirhero-heading';
	
	public $css_class = 'kirhero-customizer-heading';
	
	
	public function enqueue() {
		wp_enqueue_style( 'kirhero-heading', get_template_directory_uri() . '/inc/customizer/assets/css/style.css', null );
	}

	protected function render_content() {
		
		?>
		<h4 class="<?php echo esc_attr($this->css_class)?>"><?php echo esc_html($this->label) ?></h4>
		<div class="description"><?php echo esc_html($this->description) ?></div>
		<?php
	}
}
