<?php
	
get_header();

?>
	<?php get_template_part( 'template-parts/slider/slider' ); ?>
	
	<?php do_action( 'kirhero_get_sub_menu' ); ?>
	
	<!-- top future -->
	<?php if ( is_singular( 'post' ) && kirhero_top_future() ) 
	{
		get_template_part( 'template-parts/single/top-future' );
	} 
	?>
	<!-- top future -->
	
	<?php do_action( 'kirhero_before_site_inner' ); ?>
	
	<!-- content -->
	<div class="site-inner">
		
			<!-- content-sidebar-wrap -->
			<div class="content-sidebar-wrap b">
				
				<?php do_action( 'kirhero_before_content' ); ?>
				<!-- #content -->
				<main class="content b">
					
					<?php
					// Elementor `single` location
					if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'single' ) ) 
					{
					
						// Start loop
						while ( have_posts() ) : the_post();
	
								// Single Page
								if ( is_singular( 'page' ) ) 
								{
									get_template_part( 'template-parts/page/page' );
								}
								// Library post types
				    				elseif ( is_singular( 'elementor_library' ) ) 
				    				{
				    					get_template_part( 'template-parts/page/single' );
				    				}
								// Single Blog Post (post)
								else 
								{
			    						get_template_part( 'template-parts/single/single' );
			  					}
			  					
						endwhile;
					
					} 
					?>
				</main><!-- #content -->
				
				<?php do_action( 'kirhero_after_content' ); ?>
				
				<!-- #widget -->
				<?php do_action( 'kirhero_display_sidebar' ); ?>
				<!-- #widget -->
	
				<?php do_action( 'kirhero_after_content_inner' ); ?>
				
			</div><!-- content-sidebar-wrap -->

			<!-- #widget -->
			<?php do_action( 'kirhero_display_sidebar_left' ); ?>		
			<!-- #widget -->	
	</div><!-- content -->

<?php
//get_sidebar();
get_footer();
