<?php
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Get post format
$format = get_post_format();
$elements = kirhero_blog_article_elements_positioning();



// Featured Image

?>

<div class="blog-tpl-list-img first one-half has-grid">
	
<?php
get_template_part( 'template-parts/content/media/content', $format );
?>

</div>
<div class="blog-tpl-list-content one-half has-grid">
<?php


	// Loop through elements
foreach ( $elements as $element ) {

	
	// Title
	if ( 'title' == $element ) 
	{
		get_template_part( 'template-parts/content/content-header' );
	}

	// Meta
	if ( 'meta' == $element ) 
	{
		get_template_part( 'template-parts/content/content-meta' );
	}

	// Content
	if ( 'content' == $element ) 
	{
		get_template_part( 'template-parts/content/content-content' );
	}

	// Read more button
	if ( 'read_more' == $element ) 
	{
		get_template_part( 'template-parts/content/content-readmore' );
	}

} 	
?>
</div>