<?php

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// Only display for standard posts
if ( 'post' != get_post_type() ) {
	return;
}

// Args
$args = array(
	'prev_text'             => '<span class="nav-title-main">'. esc_html__( 'Previous Post', 'orionwp' ) .'</span><span class="nav-post-title">%title</span>',
    'next_text'             => '<span class="nav-title-main">'. esc_html__( 'Next Post', 'orionwp' ) .'</span><span class="nav-post-title">%title</span>',
    'in_same_term'          => true,
    'screen_reader_text'    =>' ',
);

// Args
$args = apply_filters( 'kirhero_single_post_next_prev_args', $args ); ?>

<?php do_action( 'kirhero_before_single_post_next_prev' ); ?>

<?php the_post_navigation( $args ); ?>

<?php do_action( 'kirhero_after_single_post_next_prev' ); ?>
