<?php
	
	
$elementor  = get_post_meta( get_the_ID(), '_elementor_edit_mode', true );	
	
get_header();

?>
	<?php do_action( 'kirhero_get_sub_menu' ); ?>

	<?php do_action( 'kirhero_before_site_inner' ); ?>
	<!-- content -->
	<div class="site-inner">
		
			<!-- content-sidebar-wrap -->
			<div class="content-sidebar-wrap b">
				
				<?php do_action( 'kirhero_before_content' ); ?>
				
				<!-- #content -->
				<main class="content b"<?php kirhero_schema_markup_echo( 'main' ); ?>>
					<article class="entry">
						
						<?php
						// Elementor `404` location
						if ( (! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'single' )) && KIRHERO_ELEMENTOR_ACTIVE && $elementor ) {
							
			
						
						  Kirhero_Elementor::get_error_page_content();

						   

						} else { ?>
						
								<header class="page-header">
									<h2 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'orionwp' ); ?></h2>
								</header><!-- .page-header -->
				
								<div class="entry-content">
									<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'orionwp' ); ?></p>
				
									<?php
									get_search_form();
		
									?>
		
								</div><!-- .page-content -->
						
						<?php } ?>
						
					</article>
				</main><!-- #content -->
				
				<?php do_action( 'kirhero_after_content' ); ?>
				
				<!-- #widget -->
				<?php do_action( 'kirhero_display_sidebar' ); ?>
				<!-- #widget -->

				
			</div><!-- content-sidebar-wrap -->
			<?php do_action( 'kirhero_after_content_inner' ); ?>
			
			<!-- #widget -->
			<?php do_action( 'kirhero_display_sidebar_left' ); ?>		
			<!-- #widget -->	
	</div><!-- content -->

<?php
//get_sidebar();
get_footer();
